# CTF名称 - antsword_traffic

## 题目描述

蚁剑流量审计题目

## 解题思路

### Step 1: 初步分析

打开流量包。

发现存在上传一句话木马行为
![一句话木马](./mdimg/1.png)

### Step 2: 深入研究

跟进流量，发现流量被加密过
![加密流量](./mdimg/2.png)

使用cyberchef解码，发现发送的流量和返回的流量都是base64编码的
![发送](./mdimg/3.png)

![返回](./mdimg/4.png)


### Step 3: 获取Flag

在最后一段流量中发现flag

![流量](./mdimg/5.png)

![flag](./mdimg/6.png)


## 解题工具

- wireshark
- cyberchef

## Flag

`flag{8717eafc55a9c4aea6b11fc26b7c752a`


